/* for estimate */
#estimate{
	max-width:950px;
	margin:auto;
}

.actype_box{
	display:block;
	width:50%;
	float:left;
}
.actype_box img{
	width:100%;
}
#SelectBox{
	display:block;
	max-width:700px;
	padding-top:20px;
	margin:auto;
	clear:both;
	float:none;
}
#powContainer{
	max-width:700px;
	padding-top:5px;
	margin:0 auto;
}
#powImgBox{
	width:90%;
}
#powImgBox img{
	width:100%;
}
#makeContainer{
	max-width:700px;
	padding-top:5px;
	margin:0 auto;
}
#resultContainer{
	max-width:700px;
	padding-top:10px;
	padding-bottom:30px;
	margin:auto;
}
#resultBox{
	border-top:1px #333 solid;
	padding-top:30px;
}
#resultBox h3{
	font-size:1.5em;
	color:#333;
}
#resultBox h2{
	font-size:2em;
	color:#333;
}
#resultBox a{
	display: block;
	width:70%;
	paddng:15px;
	margin:10px auto;
	background:#E86704;
	text-decoration: none;
	color:#fff;
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
	opacity: 0.7;
	transition:0.8s;
}
#resultBox a:hover{
	opacity: 1;
}
#cmt{}
#cmt a{
	font-size: 1em;
	background: #2A76FC;
	margin:-15px 0 -15px;
	width:30%;
	padding:5px;
}
#resultContainer p{
	line-height: 0.5em;
	color:red;
}
@media screen and (max-width :680px){
#estimate{
	width:90%;
	margin:auto;
}
.actype_box{
	width:100%;
}
#SelectBox{
	width:90%
}
#powContainer{
	width:90%;
}
#makeContainer{
	width:90%;
}
#resultContainer{
	width:90%;
}
#resultBox h2{
	font-size:1.2em;
}
#resultBox p{
 	font-size: 0.8em;	
}
}